/* -----1) Reset------------------------------------------------------------------------------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* -----2) Layout---------------------------------------------------------------------------------------- */

body
{
  margin: 0px 0px 0px 0px;

  color: #434242;
  font-size: 13pt;

  background-color: #ffffff;
  min-height: 100%;
}

ol,ul
{
  list-style: none;
}

/* -----#Wrapper----------------------------------------------------------------------------------------- */

#wrapper
{
  width: 100%;
  min-height: 100%;
}

header,
.slider,
.icon_block,
.menu-services,
.content-block,
.all-services,
.about-company,
.last-blog-posts,
.other-blog-posts,
.faq,
.faq-block,
footer {
  position: relative;
  width: 100%;

  clear: both;
}

.viewblock {
  position: relative;
  width: 1024px;
  margin: 0 auto;
  clear: both;
}

@media screen and (max-width: 1024px) {
  .viewblock {width: 100%;}
}

@media screen and (max-width: 960px) {
  .viewblock {width: 100%;}
}

@media screen and (max-width: 768px) {
  .viewblock {width: 100%;}
}

@media screen and (max-width: 480px) {
  .viewblock {width: 480px;}
}

/* -----#Header-------------------------------------------------------------------------------------------------*/

header {
  min-height: 63px;

  /*background-color: #ffffff;*/
  background-color: transparent;

  outline: hidden;
}

#logo_and_phone {
  width: 400px;
  height: 63px;

  float: left;
}

#logo {
  width: 133px;
  height: 63px;

  float: left;
}

#phone {
  padding: 13px 0 0 189px;
  font-size: 19pt;
  font-weight: bold;
}

#phone a {color: #727271;}
#phone a:hover {color: #5b5b5a;}

#top-menu {
  width: 600px;
  height: 63px;
  float: right;
}

#top-menu ul li {
  position: relative;
  display: block;
  float: left;
  height: 63px;

  padding: 21px 0 0 46px;
  font-size: 12pt;
  text-transform: uppercase;
}

#top-menu ul li a{color: #767675;}
#top-menu ul li a{color: #5c5c59;}

#top-menu ul li ul {
  position: absolute;
  display: block;

  width: 220px;
  top: 63px;
  height: 120px;

  padding: 0;
  font-size: 12pt;

  background-color: #079543;

  opacity: 0;
  z-index: -100;
}

#top-menu ul li:hover ul{
  opacity: 1;
  transition: opacity 0.3s ease-out;
  z-index: 10000;
  transition-delay: z-index 0 ease-out 0.5s;
}

#top-menu ul li ul.first-column {left: 30px;}
#top-menu ul li ul.second-column {left: 250px;}

#top-menu ul li ul li {
  text-transform: capitalize;
  float: none;
  padding: 10px 0 10px 15px;
  height: 38px;
}

#top-menu ul li ul li a {
  color: #ffffff;
}

@media screen and (max-width: 1024px) {
  #top-menu {width: 600px;}
  #top-menu ul li {font-size: 12pt;}
}

@media screen and (max-width: 768px) {
  #top-menu {width: 600px;}
  #top-menu ul li {
    font-size: 11pt;
    padding: 21px 0 0 40px;
  }
  #top-menu ul li ul {
    width: 197px;
  }
  #top-menu ul li ul.second-column {left: 227px;}
}

@media screen and (max-width: 480px) {
  #top-menu {width: 480px;}
  #top-menu ul li {
    font-size: 10pt;
    padding: 21px 0 0 35px;
  }
  #top-menu ul li ul {
    width: 190px;
  }
  #top-menu ul li ul.second-column {left: 220px;}
}

/* slider
-----------------------------------------------------------------------------*/

.slider {
  height: 270px;

  background: #65b063;
}
.slider .viewblock {height: 270px;}
.slider .viewblock div {height: 270px !important;}

#myCarousel{ margin-top: 0px !important; }

.carousel .item {
  -webkit-transition: 0.7s ease-in-out opacity;
  -moz-transition: 0.7s ease-in-out opacity;
  -o-transition: 0.7s ease-in-out opacity;
  transition: 0.7s ease-in-out opacity;
  left: 0 !important;
}
.carousel .next.left,
.carousel .prev.right {
  opacity: 1;
  z-index: 1;
}
.carousel .active.left,
.carousel .active.right {
  opacity: 0;
  z-index: 2;
}
.carousel .carousel-control {
  z-index: 1000;
  outline:none;
}

.slider .viewblock div.carousel-caption div.slider-text {
  padding: 15px;
  margin-top: 40px;

  background: rgba(255, 255, 255, 0.5);
  border-radius: 5px;
}

.slider .viewblock div.carousel-caption div.slider-text.plan {height: 120px !important;}
.slider .viewblock div.carousel-caption div.slider-text.mezh {height: 160px !important;}
.slider .viewblock div.carousel-caption div.slider-text.ospar {height: 120px !important;}

.carousel-caption p span {
  font-size: 120%;
  font-weight: bold;
  padding: 4px;

  background: rgba(0, 0, 0, 0.5);

  border-radius: 3px;
}


@media screen and (max-width: 1024px) {
  .slider {width: 960px; height: 259px;}
  .slider .viewblock {height: 259px;}
  .slider .viewblock div{height: 259px !important;}
}

@media screen and (max-width: 960px) {
  .slider {width: 768px; height: 207px;}
  .slider .viewblock {height: 207px;}
  .slider .viewblock div{height: 207px !important;}
}

@media screen and (max-width: 768px) {
  .slider {width: 480px; height: 130px;}
  .slider .viewblock {height: 130px;}
  .slider .viewblock div{height: 130px !important;}
}

@media screen and (max-width: 480px) {
  .slider {width: 480px; height: 130px;}
  .slider .viewblock {height: 130px;}
  .slider .viewblock div{height: 130px !important;}
}


/* icon block
-----------------------------------------------------------------------------*/

.icon_block {
  height: 20px;
  margin: 5px 0 5px 0;
  text-align: right;
}

.icon_block .social-icons {
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 5px;

  background-color: #0e9544;
  background-image: url('/templates/bti2015/images/social-icons.png');
  background-repeat: no-repeat;

  -webkit-transition: background-position 0.2s ease-out;
  -moz-transition: background-position 0.2s ease-out;
  -o-transition: background-position 0.2s ease-out;
  transition: background-position 0.2s ease-out;
}

.icon_block .vk {background-position: 0 0;}
.icon_block .facebook {background-position: 0 -20px;}
.icon_block .ok {background-position: 0 -40px;}
.icon_block .google-plus {background-position: 0 -60px;}
.icon_block .twitter {background-position: 0 -80px;}
.icon_block .site-map {background-position: 0 -100px;}

.icon_block .vk:hover {background-position: -20px 0;}
.icon_block .facebook:hover {background-position: -20px -20px;}
.icon_block .ok:hover {background-position: -20px -40px;}
.icon_block .google-plus:hover {background-position: -20px -60px;}
.icon_block .twitter:hover {background-position: -20px -80px;}
.icon_block .site-map:hover {background-position: -20px -100px;}


/* menu services
-----------------------------------------------------------------------------*/

.menu-services {
  min-height: 168px;
  margin: 0;

  background: #55944b url('/templates/bti2015/images/menu-services-bg.png') repeat-y center top;
}

.menu-services .viewblock {
  position: relative;
}

.menu-services .viewblock .services {
  margin: 0;
  width: 312px;
  min-height: 168px;

  background: #595957;
}


.menu-services .viewblock h2, .menu-services .viewblock h1 {
  font-size: 15pt;
  padding: 10px 15px 0 0;
}

.menu-services .viewblock ul {
  padding: 0 0 3px 0;
}

.menu-services .viewblock ul li {
  position: relative;
  padding: 0 0 3px 0;
}

.menu-services .viewblock ul li:hover {
  background: rgba(100, 100, 100, 0.5);
}

.menu-services .viewblock ul li.kadastr:after,
.menu-services .viewblock ul li.topograph:after,
.menu-services .viewblock ul li.bti:after,
.menu-services .viewblock ul li.low:after {
  position: absolute;

  content: '';
  display: block;
  width: 15px;
  height: 32px;
  top: -5px;
  left: 280px;

  background-color: transparent;
  background-image: url('/templates/bti2015/images/services-menu-arrow.png');
  background-repeat: no-repeat;
  background-position: left top;

  opacity: 0;
  transition: opacity 0.2s ease-out;
}

.menu-services .viewblock ul li:hover:after {
  opacity: 1;
}

.menu-services a {color: #ffffff;}
.menu-services a:hover {color: #dddddd;}


.menu-services .viewblock ul li ul {
  display: block;
  position: absolute;
  top: 0;
  left: 312px;
  width: 350px;
  min-height: 166px;
  padding: 5px 0 0 50px;

  background: #079543;

  opacity: 0;
  transition: opacity 0.15s ease-out;

  z-index: -100;
}

.menu-services .viewblock ul li.kadastr ul {top: -42px;}
.menu-services .viewblock ul li.topograph ul {top: -65px;}
.menu-services .viewblock ul li.bti ul {top: -87px;}
.menu-services .viewblock ul li.low ul {top: -110px;}

.menu-services .viewblock ul li ul.first {left: 312px;}
.menu-services .viewblock ul li ul.second {left: 662px;}

.menu-services .viewblock ul li:hover ul {
  opacity: 1;
  z-index: 100000;
}

.menu-services .viewblock ul li ul li:after, .menu-services .viewblock ul li ul li:hover:after {
  background-image: none;
}

.menu-services .viewblock ul li ul li:hover {
  background-color: transparent;
}


.menu-services .viewblock .about-block {
  position: absolute;
  display: block;
  top: 0;
  left: 312px;

  overflow: auto;

  color: #ffffff;
}

.menu-services .viewblock .about-block h1, .menu-services .viewblock .about-block h2, .menu-services .viewblock .about-block p {
  margin: 0 20px 10px 50px;
  color: #ffffff;
}

.menu-services .viewblock .about-block p {
  font-size: 110%;
}

@media screen and (max-width: 1024px) {
  .menu-services .viewblock .services {width: 300px;}
  .menu-services .viewblock ul li ul {
    left: 300px;
    width: 260px;
    padding: 10px 0 0 20px;

    font-size: 90%;
  }
  .menu-services .viewblock ul li ul.first {left: 260px;}
  .menu-services .viewblock ul li ul.second {left: 520px;}
  .menu-services .viewblock .services h2 {padding: 10px 15px 0 10px;}
  .menu-services .viewblock .about-block h2, .menu-services .viewblock .about-block p {margin: 0 20px 10px 40px;}
  .menu-services .viewblock ul li {padding: 0 0 3px 10px;}
  .menu-services .viewblock ul li.kadastr:after,
  .menu-services .viewblock ul li.topograph:after,
  .menu-services .viewblock ul li.bti:after,
  .menu-services .viewblock ul li.low:after {left: 240px;}
}

@media screen and (max-width: 960px) {
  .menu-services .viewblock .services {width: 260px;}
  .menu-services .viewblock .about-block {left: 260px;}
  .menu-services .viewblock ul li ul {display: none;}
  .menu-services .viewblock .about-block h2, .menu-services .viewblock .about-block p {margin: 0 20px 10px 30px;}
  .menu-services .viewblock .about-block p {font-size: 90%;}
  .menu-services .viewblock ul li.kadastr:after,
  .menu-services .viewblock ul li.topograph:after,
  .menu-services .viewblock ul li.bti:after,
  .menu-services .viewblock ul li.low:after {left: 240px;}
}

@media screen and (max-width: 768px) {
  .menu-services .viewblock .services {width: 200px;}
  .menu-services .viewblock .about-block {left: 200px;}
  .menu-services .viewblock ul li:hover ul {display: none;}
  .menu-services .viewblock .about-block h2, .menu-services .viewblock .about-block p {margin: 0 20px 10px 20px;}
  .menu-services .viewblock .about-block p {font-size: 80%;}
  .menu-services .viewblock ul li.kadastr:after,
  .menu-services .viewblock ul li.topograph:after,
  .menu-services .viewblock ul li.bti:after,
  .menu-services .viewblock ul li.low:after {background-image: none;}
}

@media screen and (max-width: 480px) {
  .menu-services {width: 480px;}
  .menu-services .viewblock .services {width: 480px;}
  .menu-services .viewblock .about-block {display: none;}
  .menu-services .viewblock ul li:hover ul {display: none;}
  .menu-services .viewblock ul li.kadastr:after,
  .menu-services .viewblock ul li.topograph:after,
  .menu-services .viewblock ul li.bti:after,
  .menu-services .viewblock ul li.low:after {background-image: none;}
}


/* content
-----------------------------------------------------------------------------*/


.content-block ul li {
  margin-left: 20px;
  list-style-image: url('/templates/bti2015/images/bulet.png');
}

.content-block ol li {
  margin-left: 40px;
  list-style-type: decimal;
}

@media screen and (max-width: 1024px) {
  .content-block .viewblock {padding: 0 20px 0 20px;}
}

#content-rukovodstvo {
  width:150px;
  min-height:200px;
  margin:0 0 10px 30px;
  float:right;

  font-size:80%;
  font-family: Arial, Tahoma, Verdana, sans-serif;
}

.uslugi_kad_s,
.uslugi_geod_s,
.uslugi_urist_s {
  min-height: 60px;
  margin: 0 0 15px 0;

  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 90%;
}

.uslugi_kad_s img,
.uslugi_geod_s img,
.uslugi_urist_s img {
  float: left;
  margin: 0 15px 0 0;
}

.uslugi_kad_s a,
.uslugi_geod_s a,
.uslugi_urist_s a {
  text-decoration: none;
  color: #000000;
}

#breadcrumbs {
  margin: 20px 0 30px 0;
}

blockquote i a{
  font-size: 70%;
}

/* first-page content
-----------------------------------------------------------------------------*/

.first-page h1,
.first-page h2,
.first-page h3,
.first-page h4 {
  text-align: center;
}

.first-page .usluga-fiz-licam {
  width: 33%;
  box-sizing: border-box;
  float: left;
}

.first-page .mezevanie {padding: 0 40px 0 0;}
.first-page .tech-plan {padding: 0 20px 0 20px;}
.first-page .low {padding: 0 0 0 40px;}

.first-page .usluga-fiz-licam h3 {
  display: block;
  height: 115px;
  min-width: 200px;
  padding-top: 95px;

  color: #ffcc3a;
  font-size: 130%;

  background-repeat: no-repeat;
  background-position: center top;
}

.first-page .mezevanie h3 {background-image: url('/templates/bti2015/images/mezevanie.png');}
.first-page .tech-plan h3 {background-image: url('/templates/bti2015/images/tech-plan.png');}
.first-page .low h3 {background-image: url('/templates/bti2015/images/low.png');}

.first-page .usluga-fiz-licam h3 a {color: #ffcc3a;}

.first-page .usluga-fiz-licam p {
  color: #adaeae;
  font-size: 110%;
}

.first-page .usluga-fiz-licam p a {color: #adaeae;}

@media screen and (max-width: 768px) {
  .first-page .usluga-fiz-licam {
    width: 100%;
    float: none;
  }
  .first-page .mezevanie,
  .first-page .low {padding: 0 20px 0 20px;}
}


.all-services .before {
  height: 88px;
  width: 100%;

  background-image: url("/templates/bti2015/svg/green-up.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.all-services .before .viewblock {
  height: 88px;

  background-color: transparent;
  background-image: url("/templates/bti2015/images/cadastral-engineer.png");
  background-repeat: no-repeat;
  background-position: 0 0;
}


.all-services .all-services-content {
  background-color: #079543;
  box-sizing: border-box;
  margin-top: -20px;
}

.all-services .all-services-content h2,
.all-services .all-services-content h3,
.all-services .all-services-content p,
.all-services .all-services-content a {color: #ffffff;}
.all-services .all-services-content a:hover {color: #dddddd;}

.all-services .all-services-content h3 {
  display: block;
  height: 52px;
  padding: 16px 0 0 90px;

  text-align: left;
  font-size: 130%;

  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 15px 0;
}

.all-services .all-services-content h3.kadastr {background-image: url("/templates/bti2015/images/white-kadastr.png");}
.all-services .all-services-content h3.plan {background-image: url("/templates/bti2015/images/white-plan.png");}
.all-services .all-services-content h3.topograph {background-image: url("/templates/bti2015/images/white-topograph.png");}
.all-services .all-services-content h3.low {background-image: url("/templates/bti2015/images/white-low.png");}

.all-services .all-services-content table {width: 100%;}
.all-services .all-services-content table tr.first-raw {border-bottom: 2px solid #ffffff;}
.all-services .all-services-content table tr td {
  width: 49%;
  min-width: 239px;
  min-height: 150px;
  max-height: 250px;

  text-overflow: ellipsis;
  font-size: 110%;
  vertical-align: top;

  background-color: #079543;
  border-bottom: none;
}
.all-services .all-services-content table tr td.odd {border-right: 2px solid #ffffff;}
.all-services .all-services-content table tr td p {padding: 15px;}
.all-services .all-services-content table tr td ul {margin-left: 20px;}
.all-services .all-services-content table tr td ul li {list-style-image: url('/templates/bti2015/images/bulet.png');}


.about-company{
  min-height: 300px;
  padding: 0 0 30px 0;

  background-color: transparent;
  background-image: url("/templates/bti2015/images/big-logo-bti.png");
  background-repeat: no-repeat;
  background-position: 0 0;
}

.about-company .before {
  height: 88px;
  width: 100%;

  background-image: url("/templates/bti2015/svg/green-down.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.about-company .before .viewblock {
  height: 88px;

  background-color: transparent;
  background-image: url("/templates/bti2015/images/white-cadastral-engineer.png");
  background-repeat: no-repeat;
  background-position: 0 0;
}

.about-company .logo {
  width: 301px;
  height: 200px;
  margin: 0 20px 0 0;
  float: left;
}

.about-company .logo img {
  width: 100%;
  margin-top: 60px;
}

.about-company h2 {text-align: left;}

.about-company .about-content {margin-left: 330px;}

.about-company .about-content ul {margin-bottom: 0;}

@media screen and (max-width: 1024px) {
  .about-company .logo {width: 301px;}
  .about-company .about-content {margin-left: 330px;}
}

@media screen and (max-width: 960px) {
  .about-company .logo {width: 250px;}
  .about-company .about-content {margin-left: 275px;}
}

@media screen and (max-width: 768px) {
  .about-company .logo {width: 200px;}
  .about-company .about-content {margin-left: 220px;}
}

@media screen and (max-width: 480px) {
  .about-company .logo {width: 150px;}
  .about-company .about-content {margin-left: 165px;}
}


.garanty{
  background: #898989;
  padding: 30px 0;
}
.garanty h2, .garanty h3, .garanty p {color: #ffffff;}


.otzyvy table {width: 100%;}

.otzyvy table td {
  width: 33%;
  vertical-align: top;
}

.otzyvy td h3, .otzyvy td p {
  padding: 15px;
}

.otzyvy .after {
  height: 115px;
  width: 100%;
  clear: both;

  background-image: url("/templates/bti2015/svg/grey-up.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.otzyvy .after .viewblock {
  height: 115px;

  background:
    url("/templates/bti2015/images/grey-engineer.png") no-repeat 0 45px,
    url("/templates/bti2015/images/grey-engineer-with-tacheometr.png") no-repeat right top;
}


.last-blog-posts {margin-top: -20px;}

.last-blog-posts .header {
  height: 40px;
  background-color: #595957;
}

.last-blog-posts {
  padding-bottom: 30px;

  color: #ffffff;
  background: #079543;
}

.last-blog-posts a, .last-blog-posts a h2 {color: #ffffff;}
.last-blog-posts a:hover {color: #dddddd;}


.last-blog-posts .blog-post {
  min-height: 110px;
  margin: 5px 0 5px 0;
}

.last-blog-posts .blog-post h3{
  text-align: left;
  font-size: 130%;
}

.last-blog-posts .blog-post img {
  width: 110px;
  height: 110px;
  margin-right: 50px;
  float: left;

  border-radius: 50%;

  box-shadow: 0 0 0 rgba(0,0,0,0.5);
  transition: box-shadow 0.5s ease-out;
}

.last-blog-posts .blog-post img:hover {
  box-shadow: 0 0 20px rgba(0,0,0,0.5);
}

.last-blog-posts .blog-post .anons {margin-left: 160px;}

.other-blog-posts {padding-top: 50px;}
.other-blog-posts img {
  float: left;
  margin: 0 50px 20px 0;
}

.other-blog-posts .content {
  margin-left: 350px;
}

.faq p,
.faq h2,
.faq h3,
.faq a {color: #ffffff;}
.faq a:hover {color: #dddddd;}

.faq .before {
  height: 108px;
  width: 100%;

  background: url("/templates/bti2015/svg/yellow-up.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.faq .before .viewblock {
  height: 108px;

  background:
    url("/templates/bti2015/images/yellow-engineer.png") no-repeat 0 0,
    url("/templates/bti2015/images/yellow-engineers.png") no-repeat right 0;
}

.faq .header {
  height: 40px;
  margin-top: -20px;

  background-color: #ffcc3a;
}

.faq-block {
  overflow: hidden;
  min-height: 350px;

  background: #898989;
}

.first-page .faq-post {
  width: 33%;
  box-sizing: border-box;
  float: left;
  height: 350px;

  text-overflow: ellipsis;
}

.first-page .one {
  padding: 0 40px 50px 0;

}
.first-page .two {
  padding: 0 20px 50px 20px;
  background: #b2b3b3;
}
.first-page .three {
  padding: 0 0 50px 40px;
  background: #9d9e9e;
}

.first-page .faq-post h3 {
  display: block;
  height: 140px;
  min-width: 200px;
  padding-top: 95px;

  font-size: 130%;

  background-image: url('/templates/bti2015/images/answer.png');
  background-repeat: no-repeat;
  background-position: center 15px;
}

.first-page .faq-post p {font-size: 90%;}

@media screen and (max-width: 768px) {
  .first-page .faq-post {
    width: 100%;
    float: none;
  }
  .first-page .one,
  .first-page .three {padding: 0 20px 0 20px;}
  .first-page .faq-post {height: 250px;}
}

img.paper {
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}


/* Form
-----------------------------------------------------------------------------*/

#aiContactSafe_form_2 {
  float: left;
  width: 940px;
  margin: 0 0 50px 0;
}


#aiContactSafe_contact_form .aiContactSafe_row {
  float: left;
  width: 100%;
  margin: 5px 0 0 0;
}

#aiContactSafe_row_aics_message {
  float: right;
  width: 100%;
  margin: 5px 0 0 0;
}

.aiContactSafe_contact_form_field_label_left {
  width: 100px;
  margin: 0 0 0 0;
}

.aiContactSafe_contact_form_field_right
{
  float: left;
  width: 600px;
  margin: 0 0 0 0;
}

#aiContactSafe_contact_form .aiContactSafe_contact_form_field_right input
{
  width: 600px;
  float: right;
  padding: 3px;

  font-size: 130%;

  background: none;

  border: 1px solid #cccccc;
  border-radius: 3px;
}

#aiContactSafe_contact_form .aiContactSafe_contact_form_field_right textarea
{
  width: 600px;
  height: 150px;
  float: right;
  border: 1px solid #cccccc;
  background: none;
}

#aiContactSafe_contact_form  .aiContactSafe_error_msg
{
  font-size:11px;
  color:red;
}

.countdown_div
{
  display:none;
}

#aiContactSafeSend {
  width:100%;
  float:left;
  margin: 0 0 0 0;
}

#aiContactSafeSendButton {
  padding: 5px 10px;
  margin-bottom: 30px;

  color: #ffffff;
  font-size: 200%;

  background: #079543;

  border: none;
  border-radius: 10px;

  cursor: pointer;
}


@media screen and (max-width: 1024px) {
  .viewblock {width: 100%;}
}

@media screen and (max-width: 960px) {
  .viewblock {width: 100%;}
}

@media screen and (max-width: 768px) {
  .aiContactSafe_contact_form_field_right,
  #aiContactSafe_contact_form .aiContactSafe_contact_form_field_right input,
  #aiContactSafe_contact_form .aiContactSafe_contact_form_field_right textarea {width: 500px;}
}

@media screen and (max-width: 480px) {
  .aiContactSafe_contact_form_field_right,
  #aiContactSafe_contact_form .aiContactSafe_contact_form_field_right input,
  #aiContactSafe_contact_form .aiContactSafe_contact_form_field_right textarea {width: 400px;}
}


/* Form otzyvy
-----------------------------------------------------------------------------*/

.ozyvy-form {
  padding-left: 100px;
  border: none;
  border-spacing: 5px;
}

.ozyvy-form td.left-label {
  width: 160px;
  min-height: 30px;
}

.ozyvy-form .top {
  vertical-align: top;
}


/* blog
-----------------------------------------------------------------------------*/

.itemListCategoriesBlock .itemListCategory {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}

.itemListCategoriesBlock .itemListCategory img {
	display: none;
}

h3.catItemTitle {
	font-size: 18px;
}

h3.catItemTitle a, .itemContainer a, h2.tagItemTitle a, .itemView a {
	color: #00923f;
}

.itemView blockquote i a{
  color: #aaaaaa;
}

.itemToolbar, .itemRatingBlock, .itemAuthorBlock {
	display: none;
}

ul.itemTags li {
	margin-left: -10px;
}

.itemIntroText {
  font-size: 14px !important;
  font-weight: 300 !important;
}

table.blog tr {
  border-bottom: 2px solid #777777;
}

table.blog th {
  color: #ffffff;
  text-align: center;
  background: #777777;
}

table.blog th,
table.blog td {
  padding: 5px 20px 5px 20px;
}

table.blog td {
  text-align: right;
}


/* tables
--------------------------------------------------------------*/


.price_table {
  width: 100%;
  margin: 10px 0px 0px 0px;
  padding: 2px;
  border-collapse: collapse;
  font-family: Arial, Verdana, sans-serif;

  border-bottom: 3px solid #00923f;
}

.price_table tr {
  border-bottom: 1px solid #dddddd;
}

.price_table tr:hover {
  background: #cccccc;
}

.price_table th {
  background-color: #00923f;
  padding: 4px 8px 4px 35px;
  color: #ffffff;
  font-size: 120%;
}

.price_table th.sale {
  text-align: right;
}

.price_table td {
  padding: 2px;
  font-size: 11pt;
  vertical-align: top;
}

.price_table td em {
  font-size: 9pt;
  color: #777777;
}

.price_table td.price_cell {
  padding: 10px 10px 10px 30px;
  color: #ffffff;
  font-size: 13pt;
}

.price_table td.price_cell & .price_table td.sale {
  text-align: right;
}

.price_table td.sale {
  text-align: right;
}

.price_table td.price_cell {
  background-color: #00923f;
  padding: 2px;
}




table.sravnenie {
  width: 100%;

  border-collapse: collapse;
  font-family: Arial, Verdana, sans-serif;

  border-bottom: 3px solid #00923f;
}

table.sravnenie th, td {
  padding: 10px;

  vertical-align: bottom;
}

table.sravnenie th {
  color: #ffffff;
  background: #00923f;
}

table.sravnenie td {
  border-bottom: 1px solid #00923f;
}

table.sravnenie td.vol {
  width: 100px;
  height: 50px;
  padding-bottom: 10px;

  font-size: 300%;

  text-align: center;
}

table.sravnenie td.true {
  color: #00923f;
}

table.sravnenie td.false {
  color: #e7402e;
}

table.numbers-only {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 2px solid #00923f;
}
table.numbers-only tr th {
  color: #ffffff;
  background: #00923f;
  padding: 10px;
  text-align: center;
}
table.numbers-only tr td {
  border-bottom: 1px solid #dddddd;
  padding: 5px 10px;
  text-align: right;
}




#content-video {
  width:420px;
  height:315px;
  float:left;
  margin: 10px 10px 10px 0;
}


/* footer
-----------------------------------------------------------------------------*/

footer {
  min-height: 260px;
  color: #ffffff;

  background: #595957;
}

footer a {color: #ffffff;}
footer a:hover {color: #dddddd;}

footer .contact-footer {
  position: relative;
  width: 652px;
  height: 220px;
  float: right;
  margin-top: 15px;
}

footer .contact-footer .logo {
  position: absolute;
  width: 77px;
  height: 40px;
  right: 0;
  top: 0;
}

footer .contact-footer p {
  padding: 5px 0 0 0;
  font-size: 120%;
}

footer .contact-footer img {width: 100%;}

footer .social_and_countres {padding-top: 1px;}
footer .social_and_countres div {margin-top: 24px;}
footer .social_and_countres .phone {font-size: 200%;}

footer .social_and_countres .social img {
  margin: 0 5px 5px 0;
  border-radius: 7px;
}

footer .social_and_countres .social .icon {
  width: 53px;
  height: 53px;
  margin: 0 5px 5px 0;
  float: left;

  background-color: #575757;
  background-image: url('/templates/bti2015/images/social-footer.png');
  background-repeat: no-repeat;

  border-radius: 7px;
  box-shadow: 0 0 0 rgba(0,0,0,0.5);

  -webkit-transition: box-shadow 0.3s ease-out;
  -moz-transition: box-shadow 0.3s ease-out;
  -o-transition: box-shadow 0.3s ease-out;
  transition: box-shadow 0.3s ease-out;
}

footer .social_and_countres .social .icon:hover {
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

footer .social_and_countres .social .vk {background-position: 0 0;}
footer .social_and_countres .social .facebook {background-position: 0 -53px;}
footer .social_and_countres .social .ok {background-position: 0 -106px;}
footer .social_and_countres .social .twitter {background-position: 0 -159px;}
footer .social_and_countres .social .gp {background-position: 0 -212px;}

footer .social_and_countres .social .vk:hover {background-position: -53px 0;}
footer .social_and_countres .social .facebook:hover {background-position: -53px -53px;}
footer .social_and_countres .social .ok:hover {background-position: -53px -106px;}
footer .social_and_countres .social .twitter:hover {background-position: -53px -159px;}
footer .social_and_countres .social .gp:hover {background-position: -53px -212px;}

footer .social_and_countres .copyright {
  clear: left;
  padding-top: 19px;
}

@media screen and (max-width: 1024px) {
  footer .contact-footer {
    width: 652px;
    height: 220px;
  }
}

@media screen and (max-width: 960px) {
  footer .contact-footer {
    width: 520px;
    height: 195px;
  }
}

@media screen and (max-width: 768px) {
  footer .contact-footer {
    width: 400px;
    height: 165px;
  }
}

@media screen and (max-width: 480px) {
  footer .contact-footer {
    width: 480px;
    height: 185px;
  }
}


/* Сотрудники
-----------------------------------------------------------------------------*/

.sotrudniki_row{
  overflow: hidden;
  margin-bottom: 20px;
  clear: both;
}
.sotrudniki_row .sotrudnik{
  width: 170px;
  float: left;
  margin-right: 70px;
}

/* Партнеры
-----------------------------------------------------------------------------*/

.rj_partners img {background: transparent;}
.rj_partners img:hover{
  background: transparent;
  border: 5px solid #transparent;
}
.rjp_link {
  font-size: .8em;
  margin: 0;
  padding: 0;
  text-align: right;
  clear: both;}
.rjp_link a {
  text-decoration: none;
  opacity: .1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.rjp_link a:hover{opacity:1}

#aiContactSafe_form_2,
#aiContactSafe_contact_form,
#aiContactSafeSend
.contentpaneopen {
  position: relative;
  width: 80%;
  margin-left: 0;
}
/*
div {outline: 1px solid black;}
div div {outline: 1px solid grey;}
div div div {outline: 1px solid red;}
div div div div {outline: 1px solid green;}
div div div div div {outline: 1px solid blue;}
div div div div div div {outline: 1px solid yellow;}
div div div div div div div {outline: 1px solid pink;}*/
